---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ./externalsecret.yaml
  - ./configpvc.yaml
  - ./helmrelease.yaml
configMapGenerator:
  - name: sonarr-configmap
    files:
      - ./scripts/pushover-notify.sh
generatorOptions:
  disableNameSuffixHash: true
  annotations:
    kustomize.toolkit.fluxcd.io/substitute: disabled
